/*-----------------------------------------------------------------------------------*/
/* Community
/*-----------------------------------------------------------------------------------*/
.search-section {
    background-size: cover;
    min-height: 483px;
}
.tutorial-search {
    background-image: url("../img/search-banner2.jpg");
}
#category-menu {
    border: transparent;
}
#category-menu li {
    font-size: 14px;
    padding-left: 27px;
    border: none;
    line-height: 35px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-style: normal;
}
#category-menu li.ui-state-focus {
    border: none;
    background: transparent;
    margin: 0;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-style: normal;
}
.search-contact {
    background-color: #eff4f8;
    min-height: 425px;
}
.search-contact.small {
    min-height: 315px;
}
.search-contact h2 {
    font-size: 30px;
}
.search-contact #Search-community {
    padding: 0;
}
.search-contact #Search-community ::-webkit-input-placeholder {
    font-size: 14px;
}
.search-contact #Search-community :-moz-placeholder {
    /* Firefox 18- */
    font-size: 14px;
}
.search-contact #Search-community ::-moz-placeholder {
    /* Firefox 19+ */
    font-size: 14px;
}
.search-contact #Search-community :-ms-input-placeholder {
    font-size: 14px;
}
.search-contact #Search-community input {
    height: 50px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 14px;
}
.search-contact #Search-community button {
    height: 50px;
    font-size: 14px;
}
.search-contact #Search-community fieldset {
    display: inline-block;
    position: absolute;
    right: 115px;
    top: 0;
}
.search-contact #Search-community .ui-state-default {
    background: #ffffff;
}
.search-contact #Search-community .ui-selectmenu-button {
    min-width: 154px;
    height: 50px;
    line-height: 50px;
    width: auto !important;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 14px;
    -webkit-border-radius: 0;
    border-radius: 0;
    border-top: transparent;
    border-bottom: transparent;
    border-right: transparent;
    outline: none;
}
.search-contact #Search-community .ui-selectmenu-text {
    padding: 0 27px !important;
    line-height: 50px;
}
.search-contact #Search-community .ui-icon {
    background: url("../img/search-select-arrow.png") center no-repeat;
}
.search-contact #Search-community .ui-selectmenu-button span.ui-icon {
    right: 15px;
}
.search-contact #Search-community .ui-menu-item {
    font-size: 14px !important;
}
.community-search-inner {
    margin-top: 110px;
    margin-bottom: 110px;
}
.search-contact.small .community-search-inner {
    margin-top: 55px;
    margin-bottom: 55px;
}
#Search-community {
    padding: 0 68px;
}
#Search-community ::-webkit-input-placeholder {
    color: #303b40;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-style: normal;
}
#Search-community :-moz-placeholder {
    /* Firefox 18- */
    color: #303b40;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-style: normal;
}
#Search-community ::-moz-placeholder {
    /* Firefox 19+ */
    color: #303b40;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-style: normal;
}
#Search-community :-ms-input-placeholder {
    color: #303b40;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-style: normal;
}
#Search-community .search-bar {
    margin-top: 45px;
    width: 100%;
    position: relative;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    text-transform: uppercase;
}
#Search-community input {
    width: 100%;
    height: 64px;
    border: none;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 0 140px 0 25px;
    outline: none;
    text-transform: uppercase;
}
#Search-community button {
    width: 115px;
    text-align: center;
    height: 64px;
    border: none;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    background: #35abdf;
    text-transform: uppercase;
    color: #ffffff;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
}
#Search-community button:hover {
    background: #ef5b34;
}

.question-categories ul li {
    display: inline-block;
    margin-right: 41px;
}
.question-categories ul li a {
    display: inline-block;
    font-size: 16px;
    line-height: 41px;
}
.question-categories ul li a:hover {
    color: #ef5b34;
}
.question-categories ul li:last-child {
    margin-right: 0;
}
.question-categories ul .current a {
    color: #ef5b34;
}
.question-categories .ask-question {
    float: right;
    display: inline-block;
    height: 41px;
    line-height: 41px;
    padding: 0 35px;
    color: #ffffff;
    font-size: 14px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #ef5b34;
}
.question-categories .ask-question:hover {
    background: #35abdf;
}
.questions {
    text-transform: uppercase;
}
.questions a:hover {
    color: #ef5b34;
}
.questions > li {
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ededed;
}
.questions .question-inner .gravatar-wrapper {
    float: left;
    margin-right: 20px;
}
.questions .question-inner .question-asked {
    overflow: hidden;
}
.questions .question-inner h3 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
    margin-top: 5px;
}
.questions .question-inner .link {
    font-size: 12px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #7c8183;
}
.questions .question-inner .tags {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 11px;
    color: #ffffff;
    background: #35abdf;
    display: inline-block;
    height: 18px;
    line-height: 18px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 0 9px;
    margin-left: 15px;
}
.questions .question-inner .tags:hover {
    background: #000000;
    color: #ffffff;
}
.questions .question-inner .tags.php {
    background: #35abdf;
}
.questions .post-meta {
    margin-top: 10px;
    text-align: right;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-style: normal;
}
.questions .post-meta li {
    display: inline-block;
    font-size: 12px;
    margin-left: 35px;
    color: #7c8183;
}
.questions .post-meta li span,
.questions .post-meta li i,
.questions .post-meta li a {
    font-size: 16px;
}
.questions .post-meta li i {
    margin-right: 5px;
}
.questions .post-meta li a {
    display: inline-block;
}
.load-more {
    text-align: center;
    margin: 40px 0 80px;
}
.load-more a {
    display: inline-block;
    height: 41px;
    line-height: 41px;
    padding: 0 35px;
    color: #ffffff;
    font-size: 14px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #ef5b34;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-style: normal;
}
.load-more a:hover {
    background: #35abdf;
}
.gravatar-bar {
    background: #f1f9fb;
    text-transform: uppercase;
    padding-top: 25px;
    padding-bottom: 25px;
}
.gravatar-bar a:hover {
    color: #ef5b34;
}
.gravatar-bar .gravatar {
    display: inline-block;
    margin-right: 15px;
}
.gravatar-bar .link {
    font-size: 14px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #7c8183;
}
.gravatar-bar .post-meta {
    margin-top: 20px;
    text-align: right;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-style: normal;
}
.gravatar-bar .post-meta li {
    display: inline-block;
    font-size: 12px;
    margin-left: 35px;
    color: #7c8183;
}
.gravatar-bar .post-meta li span,
.gravatar-bar .post-meta li i,
.gravatar-bar .post-meta li a {
    font-size: 16px;
}
.gravatar-bar .post-meta li i {
    margin-right: 5px;
}
.gravatar-bar .post-meta li a {
    display: inline-block;
}
.question-detail {
    padding-top: 85px;
}
.question-detail h2 {
    font-size: 24px;
}
.question-detail .ul-tags {
    font-size: 14px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-style: normal;
    margin-right: 10px;
}
.question-detail .col-md-9 {
    padding-left: 40px !important;
    margin-bottom: 10px;
    list-style-type: disc;
}
.question-detail h3 {
    font-size: 18px;
}
.question-detail h3.step {
    font-size: 18px;
    color: #ef5b34;
    margin-bottom: 20px;
}
.question-detail .code-area {
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: relative;
}
.question-detail .code-area .copy-clipboard {
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 15px;
    cursor: pointer;
}
.question-detail .code-area .copy-clipboard i {
    font-size: 18px;
    color: #303b40;
}
.question-detail .code-area h4 {
    font-size: 18px;
    text-transform: capitalize;
    background: #efefef;
    margin: 0;
    padding: 21px 30px;
}
.question-detail .code-area pre {
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    font-size: 14px;
    line-height: 30px;
    padding: 10px 45px ;
}
.question-detail pre {
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    font-size: 14px;
    line-height: 30px;
    padding: 10px 45px;
}
.question-remark {
    padding: 10px;
    border: 1px solid #ef5b34;
    margin-bottom: 10px;
}
ul.tags-community {
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-style: normal;
    display: inline-block;
    margin-bottom: 45px;
}
ul.tags-community li {
    display: inline-block;
    margin-right: 10px;
    display: inline-block;
    font-size: 11px;
    color: #ffffff;
    background: #35abdf;
    height: 18px;
    line-height: 18px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 0 9px;
}
.related-questions ul.tags-community {
    overflow: hidden;
    width: 140px;
    height: 20px;
}
.related-questions ul.tags-community li {
    white-space: nowrap;
}
ul.tags-community li a:hover {
    background: #000000;
    color: #ffffff;
}
ul.tags-community .php a {
    background: #35abdf;
}
ul.tags-community .ansible a {
    background: #ef5b34;
}
ul.tags-community .os a {
    background: #eac92f;
}
.buttons-like-subs {
    text-align: right;
    margin-top: 20px;
    margin-bottom: 20px;
}
.buttons-like-subs li {
    display: inline-block;
}
.buttons-like-subs li a {
    margin-left: 10px;
    display: inline-block;
    height: 50px;
    line-height: 48px;
    border: 1px solid #c6d3d8;
    padding: 0 33px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    color: #303b40;
    vertical-align: middle;
}
.buttons-like-subs li a i {
    font-size: 18px;
    margin-right: 10px;
}
.buttons-like-subs li a:hover {
    color: #ef5b34;
    border-color: #ef5b34;
}
.related-questions {
    margin-top: 50px;
    margin-bottom: 60px;
}
.related-questions a:hover {
    color: #ef5b34;
}
.related-questions h3 {
    font-size: 18px;
    margin-bottom: 50px;
}
.related-questions .gravatar {
    float: left;
    margin-right: 10px;
}
.related-questions .link {
    display: inline-block;
    text-transform: uppercase;
    margin-top: 5px;
    margin-bottom: 5px;
}
.related-questions .tags-community {
    margin-bottom: 0;
}
.related-questions h4 {
    line-height: 24px;
    margin-top: 20px;
    font-size: 14px;
}
.answer-section h3 {
    float: left;
    margin-right: 30px;
}
.answer-section .answer-points {
    display: inline-block;
    margin-top: 18px;
}
.answer-section .answer-points li {
    display: inline-block;
    line-height: 21px;
    margin-right: 22px;
}
.answer-section .answer-points li span {
    display: inline-block;
    height: 21px;
    line-height: 21px;
    text-align: center;
    min-width: 22px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    color: #ffffff;
    margin-right: 6px;
}
.answer-section .answer-points li .red {
    background: #f99494;
}
.answer-section .answer-points li .yellow {
    background: #edd343;
}
.answer-section .answer-points li .blue {
    background: #94e0f9;
}
.answer-section .answer-points li .green {
    background: #cee192;
}
.answer-section .answer-points li .purple {
    background: #94a3f9;
}
.points span {
    display: inline-block;
    height: 21px;
    line-height: 21px;
    text-align: center;
    min-width: 22px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    color: #ffffff;
    margin-right: 6px;
}
.points .vote {
    display: none;
    cursor: pointer;
}
.points .vote.up {
    background: #8bbb36;
}
.points .vote.down {
    background: #d8343d;
}
.points .vote.grey {
    background: #e2e3e4 !important;
}
.points .red {
    background: #f99494;
}
.points .yellow {
    background: #edd343;
}
.points .blue {
    background: #94e0f9;
}
.points .green {
    background: #cee192;
}
.points .purple {
    background: #94a3f9;
}
.points .notifications {
    cursor: pointer;
}
.points .notifications.on {
    background: #94e0f9;
}
.points .notifications.off {
    border: 1px solid #ccc;
    color: #ccc;
}
.points .best-answer {
    cursor: pointer;
    background: #8bbb36;
}
.reward-banner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background: #35abdf;
    color: #ffffff;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    overflow: hidden;
    margin-top: 30px;
    margin-bottom: 80px;
}
.reward-banner .icon-side {
    min-width: 162px;
    background: #2a98c8;
    text-align: center;
    padding: 18px;
}
.reward-banner .icon-side i {
    font-size: 30px;
}
.reward-banner .icon-side span {
    display: block;
    font-size: 24px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 900;
    font-style: normal;
    text-transform: uppercase;
}
.reward-banner .detail-side {
    padding: 21px 25px;
}
.reward-banner .detail-side p {
    color: #ffffff;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 900;
    font-style: normal;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 0;
}
.comment-box .login {
    display: inline-block;
    margin-top: 10px;
    height: 35px;
    line-height: 35px;
    border: 1px solid #c6d3d8;
    padding: 0 20px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
    color: #303b40;
}
.comment-box .login:hover {
    background: #303b40;
    color: #ffffff;
    border-color: #303b40;
}
.comment-box ::-webkit-input-placeholder {
    color: #303b40;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-style: normal;
}
.comment-box :-moz-placeholder {
    /* Firefox 18- */
    color: #303b40;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-style: normal;
}
.comment-box ::-moz-placeholder {
    /* Firefox 19+ */
    color: #303b40;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-style: normal;
}
.comment-box :-ms-input-placeholder {
    color: #303b40;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-style: normal;
}
.comment-box ::-webkit-input-placeholder {
    font-size: 18px;
}
.comment-box :-moz-placeholder {
    /* Firefox 18- */
    font-size: 18px;
}
.comment-box ::-moz-placeholder {
    /* Firefox 19+ */
    font-size: 18px;
}
.comment-box :-ms-input-placeholder {
    font-size: 18px;
}
.comment-box textarea {
    margin-top: 12px;
    margin-bottom: 70px;
    width: 100%;
    height: 125px;
    border: 1px solid #c6d3d8;
    outline: none;
    resize: none;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 16px;
}
.questions-tabs {
    padding-top: 75px;
    padding-bottom: 75px;
    background: #eff4f8;
    text-transform: uppercase;
}
.questions-tabs h3 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 30px;
}
.questions-tabs .tabs {
    text-align: center;
    margin-bottom: 50px;
}
.questions-tabs .tabs li {
    display: inline-block;
    margin: 0 15px;
}
.questions-tabs .tabs li a {
    display: inline-block;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 900;
    font-style: normal;
    font-size: 18px;
}
.questions-tabs .tabs li a:hover {
    color: #35abdf;
}
.questions-tabs .tabs li .active {
    color: #35abdf;
}
.tabs-body .gravatar-wrapper {
    float: left;
    margin-right: 15px;
}
.tabs-body .question-asked {
    overflow: hidden;
}
.tabs-body h4 {
    margin-top: 5px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
}
.tabs-body a:hover {
    color: #ef5b34;
}
.widget-all-steps h3 {
    margin-bottom: 36px;
}
.widget-all-steps ul {
    padding-left: 25px;
    padding-right: 15px;
}
.widget-all-steps ul li {
    margin-bottom: 30px;
}
.widget-all-steps ul li a {
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
    position: relative;
    display: inline-block;
}
.widget-all-steps ul li a:before {
    content: "";
    width: 4px;
    height: 27px;
    background: transparent;
    position: absolute;
    left: -21px;
    top: -3px;
    -webkit-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
    visibility: hidden;
}
.widget-all-steps ul li a:hover {
    color: #ef5b34;
}
.widget-all-steps ul li a:hover:before {
    background: #ef5b34;
    visibility: visible;
}
.widget-all-steps ul li .active {
    color: #ef5b34;
}
.widget-all-steps ul li .active:before {
    background: #ef5b34;
    visibility: visible;
}
.widget-all-steps ul li p {
    font-size: 16px;
}
.widget-earn-money {
    background: #ef5b34;
    color: #ffffff;
    text-transform: uppercase;
    max-width: 225px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 39px 0 39px 28px;
    margin-bottom: 40px;
}
.widget-earn-money span {
    display: block;
}
.widget-earn-money .med {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 900;
    font-style: normal;
    font-size: 20px;
    line-height: 20px;
}
.widget-earn-money .extra-large {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 900;
    font-style: normal;
    font-size: 48px;
    line-height: 48px;
}
.widget-earn-money .thin {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 24px;
}
.widget-earn-money .large {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 900;
    font-style: normal;
    font-size: 24px;
    line-height: 30px;
}
.widget-earn-money .checkout-button {
    display: inline-block;
    padding: 15px 28px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 900;
    font-style: normal;
    font-size: 14px;
    background: #ffffff;
    color: #303b40;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin-top: 25px;
}
.widget-earn-money .checkout-button:hover {
    background: #303b40;
    color: #ffffff;
}
/*-----------------------------------------------------------------------------------*/
/* Community ends
/*-----------------------------------------------------------------------------------*/
